<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d657e27846eba8e5364d77d94165d34a">
  <dict>
    <!--2024-01-26 15:33:38.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-01-26 15:33:40.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
